Skip to main content
POST
Refund deposit

Authorizations

Authorization
string
header
required

Token from Generate bearer token.

Path Parameters

transactionId
string
required

The transactionId of the successful deposit.

Body

application/json
refundReason
string
required

Why you're refunding.

Example:

"Order cancelled by customer"

externalReference
string
required

Your unique ID for the refund.

Example:

"refund_order_10045"

Response

Refund initiated.

success
boolean
message
string
data
object